1. dbone15#AC's Avatar
    I haven't seen a definitive answer from anyone regarding this. I'm surprised any of the JB devs haven't been more clear on this. Is there a preferable version of the OS to be running for the upcoming jailbreak?
    01-19-2012 11:55 AM
  2. krs7272#AC's Avatar
    AFAIK the only difference is the updated baseband


    Sent from my iPhone 4S using Tapatalk
    01-19-2012 12:32 PM
  3. 3cit's Avatar
    I'm going so assure you that both 5.0.1 will be jailbreakable...

    BUT

    I'm just some dude, and really have no idea...
    It was said though that 5.1 beta3 plugged the jailbreak exploit, which I assume means that it wasn't plugged till then
    01-19-2012 12:40 PM
  4. derk's Avatar
    I haven't seen a definitive answer from anyone regarding this. I'm surprised any of the JB devs haven't been more clear on this. Is there a preferable version of the OS to be running for the upcoming jailbreak?
    Musclenerd finally clarified what firmware versions will be supported in the dev team blog.

    http://blog.iphone-dev.org/post/1616...y-ready-to-pop

    The supported firmware versions will be:

    iPhone4S: 5.0 (9A334), 5.0.1 (9A405) and the “other” 5.0.1 (9A406)
    iPad2: 5.0.1 (9A405)




    Sent from my iPhone 4S using Tapatalk
    01-20-2012 08:24 AM
LINK TO POST COPIED TO CLIPBOARD